Welcome to QuickBooks Help

There are many different ways for you to access Help while using QuickBooks. You can follow a link on the screen, use the F1 keyboard shortcut, or access the main Help menu.

To access Help in QuickBooks

For a particular task

  • Press F1 to access Help for the particular page you are viewing.

  • From Related Help for your current page, click a link.

For a window

  • Click Help in the window.

    or

    Press F1 to bring up Help specific to the window.

To find Help for a particular topic

  • Use the Help index:

    1. Go to the Help menu and then click QuickBooks Help.

    2. Click the Index tab in the QuickBooks Help window.

    3. Enter your subject and select the Help topic to display. You can return to the Help index from any Help topic.

  • To find information using Search:

    • Type your question in the ASK field below Related Help.

      or

    • Go to the Help menu and click QuickBooks Help. Click the AnswerWorks tab in the QuickBooks Help window. Enter your question in the AnswerWorks search field and then click Ask.

Conventions used in QuickBooks Help

QuickBooks onscreen Help provides visual aids for different types of Help content.

Expanding Help topics

Many Help topics include blocks of text that are hidden when the Help topic is first opened. Hidden text blocks are indicated with an open button. To view a hidden block of text, click open ( [image]). To hide the block of text, click close ( [image]).

Links to external sites

Often, Help provides links to external websites. To visit these links, you must have an Internet connection and be online. Links to sites outside Help are indicated with this lightning bolt symbol.

Providing feedback on QuickBooks Help

We are always trying to improve the content and usability of onscreen Help. If you find errors or have suggestions about how we can improve Help, please let us know. To send us your comments, click the Help Feedback link (located at the bottom of most Help topics), fill in the appropriate fields, and click Send Feedback.

Go online You must be connected to the Internet to use this feature.

Related topics

  • Searching Help


QuickBooks Help

Ask a question e.g. "how do I reset my check?"

Powered by Vantage AnswerWorks
Show all results


Search Results

Topics that match your request will appear after search is complete.
To start a search: enter your question, then click 'ask'


Please select a subentry for this keyword

Click the index subentry for the information you want to view.


 Activate Index Page.


 Calling QuickBooks....


 Search Activate Page.